Author Topic: Macbook code blocks error  (Read 1587 times)

7JeTe7

  • Guest
Macbook code blocks error
« on: September 03, 2016, 08:54:31 pm »
Hello, so i'm using code blocks 10.05(i used 12.11 too) but the libraries are not working(like fstream...) and this is the error i get. can u help me?

Offline BlueHazzard

  • Developer
  • Lives here!
  • *****
  • Posts: 2930
Re: Macbook code blocks error
« Reply #1 on: September 03, 2016, 11:17:58 pm »
http://wiki.codeblocks.org/index.php?title=FAQ-Compiling_(general)#Q:_How_do_I_report_a_compilation_problem_on_the_forums.3F

Read the error messages, they say clearly what is wrong:
"Line 2: invalid preprocessor directive"
look at line 2 carefully

this forum is not intended to answer this  kind of questions. Your question has nothing to do with codeblocks.